## golang-github-xanzy-ssh-agent 0.0~git20151215.0.ba9c9e3

=== debian/changelog ===
golang-github-xanzy-ssh-agent (0.0~git20151215.0.ba9c9e3-1) unstable; urgency=medium

  * Initial release (Closes: #821283)

 -- Dr. Tobias Quathamer <toddy@debian.org>  Sun, 09 Jul 2017 12:33:17 +0200
