=== debian/control ===
Source: golang-github-xanzy-ssh-agent
Section: devel
Priority: extra
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Dr. Tobias Quathamer <toddy@debian.org>
Build-Depends: debhelper (>= 10),
               dh-golang,
               golang-any,
               golang-golang-x-crypto-dev
Standards-Version: 4.0.0
Homepage: https://github.com/xanzy/ssh-agent
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-xanzy-ssh-agent.git
Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-xanzy-ssh-agent.git
XS-Go-Import-Path: github.com/xanzy/ssh-agent
Testsuite: autopkgtest-pkg-go

Package: golang-github-xanzy-ssh-agent-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         golang-golang-x-crypto-dev
Description: Go library for creating SSH agents
 Create a new agent.Agent on any type of OS from any Go
 application.
