## golang-github-xanzy-ssh-agent 0.2.0

=== debian/changelog ===
golang-github-xanzy-ssh-agent (0.2.0-1) unstable; urgency=medium

  [ Alexandre Viau ]
  * Point Vcs-* urls to salsa.debian.org.

  [ Dr. Tobias Quathamer ]
  * New upstream version 0.2.0
  * Use debhelper v11
  * Use version 4 for d/watch
  * Update Standards-Version to 4.2.1
    - Use Priority optional
  * Update maintainer e-mail address

 -- Dr. Tobias Quathamer <toddy@debian.org>  Thu, 30 Aug 2018 09:50:28 +0200
