=== debian/control ===
Source: golang-github-xanzy-ssh-agent
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Dr. Tobias Quathamer <toddy@debian.org>
Build-Depends: debhelper (>= 11),
               dh-golang,
               golang-any,
               golang-golang-x-crypto-dev
Standards-Version: 4.2.1
Homepage: https://github.com/xanzy/ssh-agent
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-xanzy-ssh-agent
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-xanzy-ssh-agent.git
XS-Go-Import-Path: github.com/xanzy/ssh-agent
Testsuite: autopkgtest-pkg-go

Package: golang-github-xanzy-ssh-agent-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         golang-golang-x-crypto-dev
Description: Go library for creating SSH agents
 Create a new agent.Agent on any type of OS from any Go
 application.
