## golang-github-xanzy-ssh-agent 0.2.1

=== debian/changelog ===
golang-github-xanzy-ssh-agent (0.2.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * debhelper compatibility level 13:
    Build-Depends: debhelper-compat (= 13)
  * Standards-Version: 4.5.0

 -- Drew Parsons <dparsons@debian.org>  Mon, 28 Sep 2020 00:25:07 +0800
