=== debian/control ===
--- 
+++ 
@@ -3,11 +3,11 @@
 Priority: optional
 Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Dr. Tobias Quathamer <toddy@debian.org>
-Build-Depends: debhelper (>= 11),
+Build-Depends: debhelper-compat (= 13),
                dh-golang,
                golang-any,
                golang-golang-x-crypto-dev
-Standards-Version: 4.2.1
+Standards-Version: 4.5.0
 Homepage: https://github.com/xanzy/ssh-agent
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-xanzy-ssh-agent
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-xanzy-ssh-agent.git
