## golang-github-xanzy-ssh-agent 0.3.2

=== debian/changelog ===
golang-github-xanzy-ssh-agent (0.3.2-1) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.5.1, no changes needed.

  [ Drew Parsons ]
  * New upstream release.
  * Build-Depends: golang-golang-x-crypto-dev (>= 0.1.0~),
    golang-golang-x-sys-dev (>= 0.1.0~)
  * Standards-Version: 4.6.1

 -- Drew Parsons <dparsons@debian.org>  Tue, 08 Nov 2022 17:27:47 +0100
