=== debian/control ===
--- 
+++ 
@@ -6,8 +6,9 @@
 Build-Depends: debhelper-compat (= 13),
                dh-golang,
                golang-any,
-               golang-golang-x-crypto-dev
-Standards-Version: 4.5.0
+               golang-golang-x-crypto-dev (>= 0.1.0~),
+               golang-golang-x-sys-dev (>= 0.1.0~)
+Standards-Version: 4.6.1
 Homepage: https://github.com/xanzy/ssh-agent
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-xanzy-ssh-agent
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-xanzy-ssh-agent.git
@@ -19,6 +20,7 @@
 Depends: ${shlibs:Depends},
          ${misc:Depends},
          golang-golang-x-crypto-dev
+Multi-Arch: foreign
 Description: Go library for creating SSH agents
  Create a new agent.Agent on any type of OS from any Go
  application.
