## golang-github-xanzy-ssh-agent 0.3.3

=== debian/changelog ===
golang-github-xanzy-ssh-agent (0.3.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
  * update debian/watch to v5 GitHub template
  * Standards-Version: 4.7.3

 -- Drew Parsons <dparsons@debian.org>  Sat, 21 Feb 2026 17:15:38 +0100
