=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
                golang-any,
                golang-golang-x-crypto-dev (>= 0.1.0~),
                golang-golang-x-sys-dev (>= 0.1.0~)
-Standards-Version: 4.6.1
+Standards-Version: 4.7.3
 Homepage: https://github.com/xanzy/ssh-agent
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-xanzy-ssh-agent
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-xanzy-ssh-agent.git
